body
{
	background: url('images/background.jpg') repeat-x;
	margin-top: 30px;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
}

div.standard
{
	width: 775px;
	overflow: auto;
}

div.content
{
	padding: 20px;
    padding-left: 60px;
    padding-right: 60px;
	color: #606060;
	text-align: justify;
	font-style: italic;
}

div.menu
{
	width: 16%;
	float: left;
	border-left: #A0C0FF 2px solid;
	border-right: #0F55D3 2px solid;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: plantagenet cherokee;
	font-style: normal;
	font-size: 11pt;
	color: #DDDDDD;
}

div.menu a:active, div.menu  a:link, div.menu  a:visited, div.menu a:hover
{
	text-decoration: none;
	color: #DDDDDD;
}

span.standard
{
	font-family: plantagenet cherokee;
	font-style: italic;
	font-size: 12pt;
	color: #707070;
}

div.buttons
{
	float: left;
	width: 45%;
}

div.bits_and_bites_image
{
	font-size: 10pt;
	text-align: center;
}

div.bits_and_bites_excerpt
{
	width: auto;
}

table.contact_form
{
	width: 100%;
}